Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057325 - [RFE][neutron]: Configuration agent for Cisco service VMs
Summary: [RFE][neutron]: Configuration agent for Cisco service VMs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ga
: 6.0 (Juno)
Assignee: RHOS Maint
QA Contact: Ofer Blaut
URL: https://blueprints.launchpad.net/neut...
Whiteboard: upstream_milestone_juno-3 upstream_st...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-23 20:21 UTC by RHOS Integration
Modified: 2016-04-26 14:00 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-09 20:10:52 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RHOS Integration 2014-01-23 20:21:48 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/neutron/+spec/cisco-config-agent.

Description:

This blueprint covers the configuration agent responsible for configuring services implemented using cisco service VMs.

The current scope is only for l3 (routing) service.

Configuration agent is derived from the current l3 agent.

This is part of the work covered by the blueprint
https://blueprints.launchpad.net/neutron/+spec/cisco-routing-service-vm


Specification URL (additional information):

None

Comment 1 lpeer 2014-02-05 08:15:19 UTC
This bp was postponed in u/s, updating this RFE to reflect that

Comment 4 Scott Lewis 2015-02-09 20:10:52 UTC
This bug has been closed as a part of the RHEL-OSP 6 general availability release. For details, see https://rhn.redhat.com/errata/rhel7-rhos-6-errata.html


Note You need to log in before you can comment on or make changes to this bug.